@charset "UTF-8";
@import url(/css/low.css);

body{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;

    &:after{
        content: "";
        background-image: url(/images/business/bg.png);
        background-size: 100%;
        background-position: top center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
}

section#content01{
    margin: 0 auto 2%;

    .text{
        max-width: 940px;
        margin: 0 auto 5%;
        padding: 3% 0 0;

        p{
            line-height: 1.6em;
        }
    }
    .view{
        max-width: 1240px;
        margin: 0 auto;
        padding: 3% 0 0;

        h2{
            color: var(--color01);
            border-bottom: 1px solid var(--color01);
            font-size: var(--font20-24);
            font-weight: 500;
            text-align: center;
            margin: 0 0 20px;
            padding: 0 0 10px;
        }

        p{
            line-height: 1.6em;
            text-align: center;
            margin: 0 0 20px;
        }

        picture{
            display: block;
            max-width: 840px;
            width: 100%;
            margin: 0 auto 5%;

            img{
                display: block;
                width: 100%;
                margin: 0 0 10px;
            }

            p{
                background: var(--color05);
                color: var(--colorW);
                text-align: center;
            }
        }
    }
}
section#content02{
    margin: 0 auto 0;

    #factory01{
        background: var(--color06);
        padding: 4% 0;
    }
    #factory02{
        background: var(--color07);
        padding: 4% 0;
    }

    #factory01,#factory02{
        .inner{
            width: 100%;
            padding: 0;
            position: relative;

            .title{
                position: absolute;
                top: 20px;
                left: -25%;

                p{
                    color: var(--clear01);
                    font-size: 96px;
                    font-weight: 600;
                    transform: rotate(-90deg) translate(-50%, -100%);
                }
            }
            .top{
                display: flex;
                flex-wrap: wrap;
                width: 86%;
                margin: 0 0 3% auto;

                picture{
                    width: 45%;
                    margin: 0 5% 0 0;
                }
                .text{
                    flex-grow: 1;
                    h3{
                        border-bottom: 1px solid var(--colorB);
                        margin: 0 0 10px;
                        padding: 0 0 10px;
                    }
                    dl{
                        display: flex;
                        flex-wrap: wrap;
                        align-items: flex-start;
                        padding: 10px 0;

                        dt{
                            background: var(--colorL);
                            border-radius: 100px;
                            text-align: center;
                            width: 35%;
                            min-height: fit-content;
                            padding: 5px 0;
                        }
                        dd{
                            width: 65%;
                            padding: 0 0 0 20px;
                        }
                    }
                }
            }
            .bottom{
                width: 86%;
                margin: 0 0 0 auto;

                p{
                    margin: 0 0 20px;
                }

                picture{
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: space-between;

                    img{
                        width: 24%;
                        margin: 0 0 15px;
                    }
                }
            }
        }
    }
    #factory02{
        .inner{
            .title{
                right: -25%;
                left: unset;

                p{
                    transform: rotate(-90deg) translate(-50%, 50%);
                }
            }
            .top{
                margin: 0 auto 3% 0;

                picture{
                    margin: 0 0 0 5%;
                    order: 2;
                }
                .text{
                    order: 1;
                }
            }
            .bottom{
                margin: 0 auto 3% 0;
            }
        }
    }
}

@media all and (max-width:768px){
    body{
        background: linear-gradient(180deg, rgba(178, 201, 221, 0.2) 0%, rgba(255, 255, 255, 1) 12%);

        &:after{
            background-size: 110%;
            background-image: url(/images/business/bg_sp.png);
            top: 60px;
        }
    }

    main{
        padding: 0;

        .mainWrap{
            padding:30px 0 100px;

            .inner{
                max-width: 320px;
                width: 80%;
                padding: 48px 0;
                
                h2{
                    &:after{
                        width: 200%;
                        left: -50%;
                    }
                }
            }

            &:after{
                width: 270px;
                height: 230px;
            }
        }
    }

    section#content01 {
        margin: 0 auto 8%;

        .text{
            margin: 0 auto 10%;
            padding: 0;

            p{
                line-height: 2.0em;
            }
        }
        .view{
            p{
                line-height: 2.0em;
                text-align: left;
            }
            picture{
                p{
                    text-align: center;
                    width: 80%;
                    margin: 0 auto;
                }
            }
        }        
    }
    section#content02{
        #factory01,#factory02{
            padding: 8% 0;
            
            .inner{
                .title{
                    left: -50%;
                    z-index: -1;
                    p{
                        font-size: 60px;
                        transform: rotate(-90deg) translate(-50%, -100%);
                        white-space: nowrap;
                    }
                }
                .top{
                    width: 70%;
                    margin: 0 5% 3% auto;

                    .text{
                        dl{
                            dt{
                                margin: 0 0 5%;
                            }
                            dd{
                                width: 100%;
                                margin: 0 auto 5%;
                            }
                        }
                    }

                    picture{
                        width: 100%;
                        margin: 0 auto;
                    }
                }
                .bottom{
                    width: 90%;
                    margin: 0 5%;
                    
                    p{
                        line-height: 2.0em;
                        width: 80%;
                        margin: 0 0 5% auto;
                    }
                    picture{
                        img{
                            width: 48%;
                            margin: 0 auto 2%;
                        }
                    }
                }
            }
        }
        #factory01{
            .inner .top .text h3{
                margin: 20px 0 10px;
            }
        }
        #factory02{
            .inner{
                .title{
                    right: -50%;
                    left: unset;
                    p{
                        transform: rotate(-90deg) translate(-50%, 50%);
                        white-space: nowrap;
                    }
                }
                .top{
                    width: 70%;
                    margin: 0 auto 3% 5%;
                }
                .bottom{
                    width: 90%;
                    margin: 0 5%;
                    
                    p{
                        margin: 0 auto 5% 0;
                    }
                }
            }
        }
    }
}